body {
  height: 100%;
  background-color: #15181e;
  font-family: Roboto, sans-serif;
  color: black;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin: 10px 0px;
  color: #2097ef;
  font-size: 24px;
  line-height: 24px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0px;
  text-shadow: none;
}
h2 {
  margin: 24px 0px 0px;
  font-family:'PT Sans', sans-serif;
  color: #ddd;
  font-size: 24px;
  line-height: 24px;
  font-weight: 300;
}
h3 {
  margin: 5px 0px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  text-shadow: none;
}
h4 {
  margin: 10px 0px;
  font-family: Roboto, sans-serif;
  color: #ddd;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
}
h5 {
  margin: 10px 0px;
  color: #e63038;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-align: right;
}
h6 {
  display: inline;
  margin-top: -100px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  color: #55616b;
  font-size: 18px;
  line-height: 24px;
  font-weight: 200;
}
p {
  margin-bottom: 5px;
  padding-right: 60px;
  padding-left: 60px;
  color: #ddd;
  font-size: 23px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 0px;
  text-shadow: none;
}
.full-width-container {
  padding-right: 70px;
  padding-left: 70px;
}
.full-width-container.full-width {
  width: 100%;
}
.share-btn {
  display: inline-block;
  width: 61px;
  margin-right: 14px;
  margin-left: 14px;
}
.share-wrapper {
  margin-top: 32px;
}
.social-btn {
  margin-right: -2px;
  margin-left: 0px;
  padding-right: 2px;
  padding-left: 2px;
  border-style: solid;
  border-width: 2px;
  border-color: #ddd #ddd #ccc;
  opacity: 1;
  -webkit-transition: opacity 250ms ease;
  transition: opacity 250ms ease;
}
.social-btn:hover {
  opacity: 0.7;
}
.social-btn.footer {
  margin-right: 9px;
  margin-left: 9px;
}
.nav {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
  margin-top: 0px;
  padding-top: 55px;
  padding-bottom: 55px;
  padding-left: 0px;
  border-bottom: 1px solid rgba(221, 221, 221, 0.5);
  background-color: transparent;
}
.right-nav {
  padding-top: 2px;
  text-align: right;
}
.brand {
  display: inline-block;
  color: #2e2e2e;
  font-size: 32px;
  line-height: 22px;
  font-weight: 500;
}
.logo {
  margin-top: -10px;
  margin-right: 13px;
}
.logo.footer {
  display: block;
  margin: 0px auto 21px;
}
.section {
  position: relative;
  width: 100%;
  text-align: center;
}
.section.hero {
  padding-top: 92px;
  padding-bottom: 92px;
  background-color: rgba(250, 201, 95, 0.43);
  text-align: center;
}
.section.hero.success {
  background-color: #18c7aa;
}
.section.grey {
  background-color: rgba(242, 242, 242, 0.34);
}
.section.header.full-page {
  z-index: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  min-height: 600px;
  padding-top: 0px;
  border-bottom: 6px solid #2097ef;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-attachment: scroll;
}
.section.main {
  padding: 44px 72px 40px 80px;
}
.section.lightbox {
  position: fixed;
  z-index: 5;
  display: block;
  height: 100%;
  background-color: #15181e;
  background-image: none;
  opacity: 0;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.grey-heading {
  color: rgba(0, 0, 0, 0.56);
  text-shadow: none;
}
.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 2;
  padding: 55px 90px;
  border-bottom: 1px solid rgba(221, 221, 221, 0.5);
}
.full-page {
  position: relative;
  height: 100%;
}
.logo-bar {
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}
.social-bar {
  padding-right: 0px;
  padding-left: 0px;
  text-align: right;
}
.logo-link {
  height: 45px;
}
.button.outline {
  margin-left: -2px;
  border: 2px solid #ddd;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.button.outline:hover {
  background-color: #2097ef;
}
.button.outline.linkedin {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 51px;
  height: 49px;
  margin-right: 0px;
  margin-left: 0px;
  border-right: 1px none black;
}
.button.outline.linkedin:hover {
  background-color: transparent;
}
.button.outline.twitter {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 49px;
  height: 49px;
}
.button.outline.twitter:hover {
  background-color: transparent;
}
.button.outline.info {
  display: inline-block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 49px;
  height: 49px;
}
.button.outline.info:hover {
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: transparent;
}
.button.outline.email {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 49px;
  height: 49px;
  margin-left: 0px;
  border-right: 1px none black;
}
.button.outline.email:hover {
  background-color: transparent;
}
.button.submit {
  width: 100%;
  height: 44px;
  margin-top: 22px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius: 2px;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  font-size: 16px;
}
.button.submit:hover {
  box-shadow: #2097ef 0px 0px 35px -10px;
}
.overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  min-height: 594px;
  background-image: -webkit-linear-gradient(330deg, #15181e 8%, rgba(21, 24, 30, 0.8) 53%, rgba(21, 24, 30, 0.6) 98%);
  background-image: linear-gradient(120deg, #15181e 8%, rgba(21, 24, 30, 0.8) 53%, rgba(21, 24, 30, 0.6) 98%);
}
.top-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 250px;
  background-image: -webkit-linear-gradient(#15181e 9%, rgba(21, 24, 30, 0) 98%);
  background-image: linear-gradient(#15181e 9%, rgba(21, 24, 30, 0) 98%);
}
.centered {
  position: relative;
  top: 50%;
  padding-right: 50px;
  padding-left: 50px;
}
.underline {
  width: auto;
  height: 1px;
  margin: 15px 34% 0px 30%;
  border-bottom: 2px solid #ddd;
}
.bottom-align {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-bottom: 28px;
}
.label {
  margin-bottom: -8px;
  font-family:'PT Sans', sans-serif;
  color: #55616b;
  font-size: 14px;
  font-style: normal;
  text-align: left;
  text-transform: uppercase;
  list-style-type: disc;
}
.input {
  height: 44px;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 12px 16px;
  border-width: 0px;
  border-radius: 4px;
  background-color: #1d2128;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  color: #999;
  font-size: 16px;
}
.input:focus {
  background-color: #15181e;
  box-shadow: #2097ef 0px 0px 40px -10px;
}
.footnote {
  margin-top: 5px;
  margin-left: 0px;
  color: #55616b;
  font-size: 12px;
  line-height: 12px;
  font-style: italic;
  text-align: left;
}
.column {
  padding-right: 8px;
  padding-left: 0px;
}
.magnify:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.hover-move {
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.hover-move:hover {
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}
.hover-move:active {
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}
.success {
  background-color: transparent;
  color: #2097ef;
}
.error {
  margin-top: -24px;
  padding: 0px 8px 0px 0px;
  background-color: transparent;
}
.form-wrapper {
  min-height: 86px;
}
.centered {
  margin-top: 60px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}
.centered.lightbox {
  position: relative;
  display: block;
  width: 70%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}
.inline {
  display: inline;
}
.inline.net {
  display: none;
  color: #ddd;
  font-size: 48px;
}
.inline.d {
  display: none;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: #2097ef;
  font-size: 66px;
  font-weight: 700;
}
.inline.services {
  display: none;
  color: #959799;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
.vertical-center {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}
.border-right {
  padding: 30px 30px 30px 0px;
  border-right: 1px solid rgba(221, 221, 221, 0.5);
  text-align: right;
}
.column-padding {
  position: static;
  padding-right: 0px;
  padding-left: 30px;
}
.relative {
  position: relative;
  width: 100%;
}
.inline-logo {
  margin-top: -40px;
  margin-right: 6px;
}
.close-button {
  position: fixed;
  top: 55px;
  right: 88px;
  width: 48px;
  height: 48px;
}
.lightbox.section {
  position: fixed;
  display: none;
  opacity: 0;
}
.background-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-image: url('../images/Depositphotos_4792105_2400w.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.under-construction-horizontal {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}
.down-arrow {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}
.load-fade {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}
html.w-mod-js *[data-ix="fade-in-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}
html.w-mod-js *[data-ix="fade-in-load-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}
html.w-mod-js *[data-ix="fade-in-load-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}
@media (max-width: 991px) {
  h1 {
    text-shadow: none;
  }
  h4 {
    padding-right: 30px;
    padding-left: 30px;
  }
  p {
    text-shadow: none;
  }
  .full-width-container {
    padding-right: 44px;
    padding-left: 44px;
  }
  .social-btn {
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
  }
  .social-btn:hover {
    opacity: 0.8;
  }
  .section.main {
    padding: 34px 42px 30px 50px;
  }
  .navbar {
    padding: 50px 60px;
  }
  .button.submit {
    font-size: 16px;
  }
  .centered {
    padding-right: 40px;
    padding-left: 40px;
  }
  .label {
    font-size: 14px;
  }
  .input {
    font-size: 16px;
  }
  .input:hover {
    background-color: #1d2128;
    box-shadow: none;
  }
  .input:focus {
    background-color: #1d2128;
    box-shadow: none;
  }
  .full-width {
    width: 100%;
  }
  .hover-move {
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
  }
  .form-wrapper {
    min-height: 86px;
  }
  .centered {
    margin-top: 50px;
  }
  .centered.lightbox {
    width: 80%;
  }
  .border-right {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .close-button {
    top: 50px;
    right: 59px;
  }
  .background-image {
    background-position: 79% 50%;
  }
}
@media (max-width: 767px) {
  h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    text-shadow: none;
  }
  h2 {
    margin-top: 24px;
    font-size: 18px;
    line-height: 18px;
  }
  h4 {
    font-size: 14px;
    line-height: 18px;
  }
  h5 {
    text-align: left;
  }
  h6 {
    font-size: 18px;
    line-height: 24px;
  }
  p {
    text-shadow: none;
  }
  .full-width-container {
    padding-right: 33px;
    padding-left: 33px;
  }
  .section.hero {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .section.header.full-page {
    min-height: 420px;
    background-position: 79% 50%;
  }
  .section.main {
    padding-top: 45px;
    padding-bottom: 30px;
  }
  .section.lightbox {
    background-image: -webkit-linear-gradient(#15181e, rgba(21, 24, 30, 0.90));
    background-image: linear-gradient(#15181e, rgba(21, 24, 30, 0.90));
  }
  .navbar {
    padding: 25px 30px;
  }
  .logo-link {
    height: 35px;
    margin-top: 2px;
  }
  .button.outline.linkedin.mobile {
    width: 55px;
    height: 55px;
  }
  .button.outline.info {
    width: 40px;
    height: 40px;
  }
  .button.outline.email {
    display: block;
    border: 2px solid #ddd;
  }
  .button.outline.email.mobile {
    display: inline-block;
    width: 55px;
    height: 55px;
    clear: none;
  }
  .button.submit {
    margin-top: 0px;
  }
  .button.submit:hover {
    box-shadow: #2097ef 0px 0px 35px -7px;
  }
  .overlay {
    min-height: 414px;
  }
  .top-overlay {
    height: 125px;
  }
  .centered {
    top: 41%;
    padding-right: 40px;
    padding-left: 40px;
  }
  .underline {
    margin-top: 12px;
  }
  .bottom-align {
    padding-bottom: 15px;
  }
  .input {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .input:hover {
    box-shadow: none;
  }
  .success {
    padding: 0px;
  }
  .error {
    margin-top: -7px;
  }
  .form-wrapper {
    min-height: 120px;
  }
  .centered {
    top: 50%;
    margin-top: 0px;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .centered.lightbox {
    width: 80%;
  }
  .vertical-center {
    position: static;
    margin-top: 17px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    text-align: center;
  }
  .border-right {
    padding: 0px 20px 35px;
    border-right: 1px none black;
    border-bottom: 1px solid rgba(221, 221, 221, 0.5);
    text-align: center;
  }
  .column-padding {
    padding-top: 30px;
    padding-left: 0px;
  }
  .close-button {
    top: 25px;
    right: 30px;
    width: 40px;
    height: 40px;
  }
  .lightbox.section {
    display: none;
    opacity: 0;
  }
  .background-image {
    background-position: 68% 50%;
  }
  .mobile-icons-container {
    margin-top: 21px;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 24px;
    line-height: 28px;
    text-shadow: none;
  }
  h2 {
    margin-top: 36px;
    font-size: 24px;
    line-height: 31px;
    text-shadow: none;
  }
  h6 {
    position: static;
    display: inline;
    font-size: 18px;
    line-height: 24px;
  }
  p {
    padding-right: 18px;
    padding-left: 18px;
    text-shadow: none;
  }
  .full-width-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section {
    padding-top: 47px;
    padding-bottom: 47px;
  }
  .section.header.full-page {
    min-height: 600px;
    background-position: 69% 50%;
  }
  .section.main {
    padding-top: 45px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .section.lightbox {
    display: block;
    background-image: -webkit-linear-gradient(#15181e, rgba(21, 24, 30, 0.90));
    background-image: linear-gradient(#15181e, rgba(21, 24, 30, 0.90));
  }
  .grey-heading {
    text-shadow: none;
  }
  .navbar {
    padding: 30px;
  }
  .logo-link {
    height: 38px;
    margin-top: 2px;
  }
  .button.outline.info {
    width: 42px;
    height: 42px;
  }
  .button.submit {
    margin-top: 0px;
  }
  .overlay {
    min-height: 594px;
  }
  .top-overlay {
    height: 150px;
  }
  .centered {
    top: 28%;
    padding-right: 30px;
    padding-left: 30px;
    text-align: center;
  }
  .underline {
    width: 240px;
    margin-right: 0%;
    margin-bottom: 12px;
    margin-left: 0%;
  }
  .underline.h-centered {
    width: 100%;
    max-width: 240px;
  }
  .label {
    display: block;
  }
  .input {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .column {
    padding-right: 0px;
  }
  .h-centered {
    margin-right: auto;
    margin-left: auto;
  }
  .centered {
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .vertical-center {
    margin-top: 29px;
  }
  .close-button {
    position: fixed;
    top: 31px;
    right: 31px;
  }
  .lightbox.section {
    display: none;
  }
  .background-image {
    background-position: 68% 50%;
  }
}

